Skilled Trades - Dev - 2025 - Bug #12714

Admin not getting push notification or message count when teamleader sending message or
chatting with admin one to one chat

02/10/2025 04:51 PM - priyanka Sharma

Status: Closed Start date: 02/10/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/10/2025 04:56 PM - priyanka Sharma

- Description updated

#2 - 02/10/2025 04:58 PM - priyanka Sharma

- Subject changed from Admin not getting push notification or message count when teamleader sending message or chatting with admin to Admin not
getting push notification or message count when teamleader sending message or chatting with admin one to one chat

- Description updated

- Assignee changed from chirag wadhwa to Amitesh Kumar Rai

#3 - 02/11/2025 01:06 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#4 - 02/11/2025 03:17 PM - priyanka Sharma

- Status changed from Resolved to Closed
